## gnome-rr-labeler

gnome-rr-labeler

## Synopsis

    GnomeRRLabeler *    gnome_rr_labeler_new                (GnomeRRConfig *config);
    void                gnome_rr_labeler_hide               (GnomeRRLabeler *labeler);
    void                gnome_rr_labeler_get_color_for_output
                                                            (GnomeRRLabeler *labeler,
                                                             GnomeRROutputInfo *output,
                                                             GdkColor *color_out);
    struct              GnomeRRLabeler;
    struct              GnomeRRLabelerClass;

## Object Hierarchy

      GObject
       +----GnomeRRLabeler

## Properties

      "config"                   GnomeRRConfig*        : Write / Construct Only

## Description

## Details

### gnome_rr_labeler_new ()

    GnomeRRLabeler *    gnome_rr_labeler_new                (GnomeRRConfig *config);

### gnome_rr_labeler_hide ()

    void                gnome_rr_labeler_hide               (GnomeRRLabeler *labeler);

### gnome_rr_labeler_get_color_for_output ()

    void                gnome_rr_labeler_get_color_for_output
                                                            (GnomeRRLabeler *labeler,
                                                             GnomeRROutputInfo *output,
                                                             GdkColor *color_out);

### struct GnomeRRLabeler

    struct GnomeRRLabeler;

### struct GnomeRRLabelerClass

    struct GnomeRRLabelerClass {
    	GObjectClass parent_class;
    };

## Property Details

### The `"config"` property

      "config"                   GnomeRRConfig*        : Write / Construct Only

RandR configuration to label.